man(1)

NAME
par2 create and use recovery files

SYNOPSIS
par2 c|v|r [options] <par2 file> [files]

DESCRIPTION
par2cmdline is a program for creating and using PAR2 files to detect damage in data files and repair them if necessary. It can be used with any kind of file.

OPTIONS
par2 -h : show this help
par2 -V : show version
par2 -VV : show version and copyright

par2 c(reate) [options] <par2 file> [files]
par2 v(erify) [options] <par2 file> [files]
par2 r(epair) [options] <par2 file> [files]

Also:

par2create [options] <par2 file> [files]
par2verify [options] <par2 file> [files]
par2repair [options] <par2 file> [files]

Options:

-a<file> : Set the main par2 archive name
           required on create, optional for verify and repair
-b<n> : Set the Block-Count
-s<n> : Set the Block-Size (Don't use both -b and -s)
-r<n> : Level of Redundancy (%)
-c<n> : Recovery block count (don't use both -r and -c)
-f<n> : First Recovery-Block-Number
-u : Uniform recovery file sizes
-l : Limit size of recovery files (Don't use both -u and -l)
-n<n> : Number of recovery files (Don't use both -n and -l)
-m<n> : Memory (in MB) to use
-v [-v] : Be more verbose
-q [-q] : Be more quiet (-qq gives silence)
-p : Purge backup files and par files on successful recovery or
           when no recovery is needed
-R : Recurse into subdirectories (only useful on create)
-- : Treat all remaining CommandLine as filenames

AUTHORS
Peter Brian Clements <peterbclements@users.sourceforge.net>
Marcel Partap <mpartap@gmx.net>
Ike Devolder <ike.devolder@gmail.com>